#rght_cntnts h2 {
margin: 0;
padding: 10px 0;
} 
#waku-upper {
background-image: url(../img/upper.jpg);
background-repeat: no-repeat;
padding: 0px;
margin: 0px;
height: 14px;

font-size: 0px ;
}
#waku-down {
background-image: url(../img/down.jpg);
background-repeat: no-repeat;
height: 28px;

font-size: 0px ;
}
#waku-inner {
background-image: url(../img/inner.jpg);
background-repeat: repeat-y;
padding-left: 20px;

height: auto ;
}
#recipe-down {
margin-top: 20px;
}
h3.green {
margin: 0;
color: #B5D469;
line-height: 140%;
font-size: 110%;
font-weight: normal;
padding-top: 15px;
padding-right: 0;
}
#pic {
padding-top: 20px;
width: 300px;
float: left;
}
#zairyou {
font-size: 70%;
color: #666;
line-height: 140%;
padding-top: 10px;
}
.mini-green {
font-size: 110%;
color: #9C0;
padding-top: 10px;
padding-bottom: 5px;
}.recipe-text {
font-size: 75%;
color: #666;
padding-bottom: 10px;
padding-left: 20px;
line-height: 150%;
}
.recipe-text2 {
font-size: 75%;
color: #666;
padding-bottom: 10px;
line-height: 150%;
}
a { 
  color: #666; 
  text-decoration: none 
}
a:link { 
  color: #666; 
  text-decoration: none 
} 
a:hover {
color: #666;
text-decoration: underline;
}
.big-text {
font-size: 90%;
color: #9C0;
padding-left: 20px;
}
.free-text {
color: #666;
padding-top: 5px;
}



* {
margin: 0px ;
padding: 0px ;
}
div#ttl01, div#ttl02, div#ttl03, div#ttl04, div#ttl05, div#ttl06, div#ttl07, div#ttl08, div#ttl09, div#ttl10, div#ttl11, div#ttl12 {
border: 1px solid #ffffee ;
width: 194px ;
background: #ffffee ;
margin: -1px 0px 0px 0px ;
visibility: visible ;
}
div#ttl01 h4, div#ttl02 h4, div#ttl03 h4, div#ttl04 h4, div#ttl05 h4, div#ttl06 h4, div#ttl07 h4, div#ttl08 h4, div#ttl09 h4, div#ttl10 h4, div#ttl11 h4, div#ttl12 h4 {
font-size: .9em ;
font-weight: normal ;
color: #656464 ;
padding: 2px ;
}
div#ttl01_2, div#ttl02_2, div#ttl03_2, div#ttl04_2, div#ttl05_2, div#ttl06_2, div#ttl07_2, div#ttl08_2, div#ttl09_2, div#ttl10_2, div#ttl11_2, div#ttl12_2 {
border: 1px solid #8DC21F ;
width: 194px ;

z-index : 5;
position: absolute ;
margin: -29px 0px 0px 0px ;
background-color: #FFF ;
visibility: hidden ;
}

div#ttl01_2 h4, div#ttl02_2 h4, div#ttl03_2 h4, div#ttl04_2 h4, div#ttl05_2 h4, div#ttl06_2 h4, div#ttl07_2 h4, div#ttl08_2 h4, div#ttl09_2 h4, div#ttl10_2 h4, div#ttl11_2 h4, div#ttl12_2 h4 {
font-size: .9em ;
font-weight: normal ;
color: #FFF ;
background-color: #8DC21F ;
padding: 2px ;
}

ul.recipes {
margin: 0px 10px 0px 10px ;
font-size: .8em ;
}
ul.recipes li {
border-bottom: dashed 1px #8DC21F ;
padding: 4px 0px 4px 0px ;
background-color: #FFF ;
clear: left ;
color: #656464 ;
display: block ;
}
ul.recipes li.lastli {
border-bottom: none ;
display: block ;
}

ul.recipes li a {
text-decoration: none ;
display: block ;
}
ul.recipes li a:hover {
background-color: #EBF3D8 ;
}

dot_r {
float: left ;
}